# Confirmation of request to link phone number to user

{% html name="div" attrs={"class": "notice"} %}
Notice

Rate limits for client-side methods are applied to this method.
{% /html %}

1. Call the method /users/me/phone_link/request
2. Put your phone number in the body of the request
3. Then u will receive the sms code
4. Call method /users/me/phone_link/confirm with the code

Endpoint: POST /users/me/phone_link/confirm
Version: v1
Security: Bearer

## Request fields (application/json):

  - `code` (string, required)
    Example: "1234"

  - `operation_id` (string, required)
    Example: "1ks4las34g"

  - `phone_number` (string, required)
    Example: "+1234567890"

## Response 400 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 401 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 404 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 422 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.


## Response 204 fields
